@media only screen and (max-width: 600px) {
    .cover{
        display: block;
    }
 
    .logo{
        width: 150px;
    }
    .nav-area{
        display: none;
       position: absolute;
       width: 100%;
       top: 50px;
    }
    .nav-area ul{
        flex-direction: column;
        background: #1470DE;
        align-items: center;
        width: 100%;

    }
    .nav-show{
        display: block;
    }
    header{
        background: #1470DE;
        justify-content: space-between;
        padding-right: 25px;
          position: fixed;
        width: 100%;
        top: 0;
        z-index: 2;
    }
    .slide-area{
        flex-direction: column;
        padding: 50px 20px 30px 20px;
    
    }
    main{
        position: relative;
        top: 40px;
    }
    .slide-text{
        width: 100%;
    }
    .slide-text h3{
        font-size: 20pt;
    }
    .slide-text p{
        font-size: 12pt;
    }
    .slide-img{
        width: 100%;
    }
    .about{
        flex-direction: column;
    }
    .about-text{
        width: 100%;
    }
    .about-text h3{
        font-size: 30pt;
    }
    .about-img{
        width: 100%;
    }
    .invest-box{
        flex-direction: column;
        justify-content: center;
    }
    .box1{
        width: 80%;
      
    }
    .f-container{
        flex-direction: column;
    }
    .f-about{
        width: 70%;
       text-align: justify;
       padding: 20px;
        }

        .contact-box{
            flex-direction: column;
        }

        .i-box{
            width: 100%;
        }
        .service-area{
            flex-direction: column;
        }
        .service h3{
    font-size: 20pt;
            
        }
        .c-img{
            width: 250px;
        }
        h3{
            font-size: 10pt;
        }
        .de-cert{
         width:100%;   
        }
  }